@media (max-width: 768px) {
    h3 {
        text-align: center;
    }

    h2 {
        text-align: center;
        font-size: 1rem;
    }

    .navbar .navbar-nav {
        display: block;
        padding: 15px 0px;
    }

    .navbar .navbar-nav svg {
        display: none;
    }

    .navbar .nav-item .nav-link {
        border-bottom: 1px solid white;
        padding-bottom: 8px;
    }

    .navbar .nav-item .nav-link:hover {
        background-color: white;
        padding-left: 10px;
    }

    /* video section  */
    .video-section video {
        height: 40vh;
    }

    /* Counter section start  */
    .counter-sec .box {
        width: 65%;
    }

    /* About Section  */
    .about-us {
        height: 860px;
    }

    /* testimonials section  */
    .slideshow-container{
    height: 610px;
}
.slideshow-container q {
   text-align: justify;
  
}
.mision-vission .box{
    width: 95%;
    height: 340px;
}
.mision-vission .box .top-box{
    width: 150px;
    height: 150px;
}
.mision-vission .box .top-box img {
    width: 70px;
}
.slide {
    width: 150px;
    height: 150px;
    margin: 0 10px;
  }
  .slide-track {
    width: calc(170px * 12);
    animation: scroll 25s linear infinite;
  }

  .footer-sec .logos .box {
   margin: auto;
}
  .footer-sec .grid-box{
   margin-top: 30px;
    align-items: center;
    display: flex;
    flex-direction: column;
    text-align: center;
}

  .footer-sec .social-media-main{
    display: block;
   margin: auto;
}
}